Description: Author tipo fix
 Author tipo fix
 .
 kglife (1.0-6+tf) jammy; urgency=medium
 .
   * Author tipo fix
Author: Eugene E. Sorochinskiy <manager@darkguard.net>

---
The information above should follow the Patch Tagging Guidelines, please
checkout http://dep.debian.net/deps/dep3/ to learn about the format. Here
are templates for supplementary fields that you might want to add:

Origin: <vendor|upstream|other>, <url of original patch>
Bug: <url in upstream bugtracker>
Bug-Debian: https://bugs.debian.org/<bugnumber>
Bug-Ubuntu: https://launchpad.net/bugs/<bugnumber>
Forwarded: <no|not-needed|url proving that it has been forwarded>
Reviewed-By: <name and email of someone who approved the patch>
Last-Update: 2023-12-05

--- kglife-1.0.orig/main.cpp
+++ kglife-1.0/main.cpp
@@ -77,9 +77,9 @@ int main(int argc, char *argv[]) {
 
     KAboutData aboutData(QStringLiteral("kglife"),
                          i18n("Game Of Life"), KGLIFE_VERSION_STRING,
-                         i18n("Convey's Game Of Life for KDE"),
+                         i18n("Conway's Game Of Life for KDE"),
                          KAboutLicense::GPL_V3, "2023 E.Sorochinskiy",
-                         i18n("Construct and experement with many cell colonies"),
+                         i18n("Construct and experiment with many cell colonies"),
                          "https://www.darkguard.net");
 
     aboutData.addAuthor("Eugene E. Sorochinskiy",
--- kglife-1.0.orig/po/de/kglife.po
+++ kglife-1.0/po/de/kglife.po
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kglife\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-12-01 12:09+0300\n"
-"PO-Revision-Date: 2023-12-03 18:17+0300\n"
+"POT-Creation-Date: 2023-12-05 20:38+0300\n"
+"PO-Revision-Date: 2023-12-05 20:51+0300\n"
 "Last-Translator: Eugen Sorotschinskii <webmaster@darkguard.net>\n"
 "Language-Team: \n"
 "Language: de\n"
@@ -302,12 +302,12 @@ msgstr "Lebenspiel"
 
 #: main.cpp:80
 #, kde-format
-msgid "Convey's Game Of Life for KDE"
-msgstr "KDE Lebenspiel von Convey"
+msgid "Conway's Game Of Life for KDE"
+msgstr "KDE Lebenspiel von Conway"
 
 #: main.cpp:82
 #, kde-format
-msgid "Construct and experement with many cell colonies"
+msgid "Construct and experiment with many cell colonies"
 msgstr "Konstruiren Sie verschiedene Kolonie und machen die Experimente"
 
 #: main.cpp:86
--- kglife-1.0.orig/po/ru/kglife.po
+++ kglife-1.0/po/ru/kglife.po
@@ -7,8 +7,8 @@ msgid ""
 msgstr ""
 "Project-Id-Version: kglife\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
-"POT-Creation-Date: 2023-12-01 12:09+0300\n"
-"PO-Revision-Date: 2023-12-01 12:09+0300\n"
+"POT-Creation-Date: 2023-12-05 20:38+0300\n"
+"PO-Revision-Date: 2023-12-05 20:39+0300\n"
 "Last-Translator: Eugen Sorotschinskii <webmaster@darkguard.net>\n"
 "Language-Team: \n"
 "Language: ru\n"
@@ -308,12 +308,12 @@ msgstr "Игра \"Жизнь\""
 
 #: main.cpp:80
 #, kde-format
-msgid "Convey's Game Of Life for KDE"
+msgid "Conway's Game Of Life for KDE"
 msgstr "Игра \"Жизнь\" Конвея"
 
 #: main.cpp:82
 #, kde-format
-msgid "Construct and experement with many cell colonies"
+msgid "Construct and experiment with many cell colonies"
 msgstr "Конструируйте и эксперементируйте со множеством колоний"
 
 #: main.cpp:86
